/* NDARC -- NASA Design and Analysis of Rotorcraft -- Version 1.9a                                                    
/* Case number  1, Time-Date = 16:05:27 16-Jul-2015, Identification =                                 

/* Helicopter - Size Engine                                                                            
/* Aircraft: Helicopter - Single Main Rotor and Tail Rotor                                                       
/* English units (ft-slug-sec-F; weight=lb, power=hp)


/* Helicopter (1 main rotor)
  number_rotor                     =          2
  number_wing                      =          0
  number_tail                      =          2
  number_propulsion                =          1
  number_enginegroup               =          1
  number_jetgroup                  =          0
  number_chargegroup               =          0
  DGW                              =   13454.48    
  SDGW                             =   12781.76    
  WMTO                             =   13395.21    

/* Fuselage
/* Helicopter Fuselage                                                                                 
  Length_fus                       =   35.63423    
  Length_nose                      =   12.00000    
  Length_aft                       =  -4.627469    
  Width_fus                        =   8.000000    
  Height_fus                       =   6.000000    
  Swet_fus                         =   718.8722    
  Sproj_fus                        =   158.4708    
  Circum_boom                      =   18.00000    
  Width_boom                       =   2.700000    
  Height_ramp                      =   0.000000    
  fLength_cargo                    =  0.6000000    
  KIND_ramp                        = "none"                          

/* Landing Gear
/* Helicopter Landing Gear                                                                             
  place_LG                         = "onbody"                        
  KIND_LG                          = "fixed"                         
  nLG                              =          3

/* Rotor 1
/* Helicopter Main Rotor                                                                               
  configuration_r1                 = "main"                          
  isAntiQRotor_r1                  = "no"                            
  isAuxTRotor_r1                   = "no"                            
  isDuctedFan_r1                   = "no"                            
  isVariableDiam_r1                = "no"                            
  propulsion_group_r1              =          1
  radius_r1                        =   23.13734    
  sigma_r1                         =  0.9449945E-01
  sigma_geom_r1                    =  0.9777996E-01
  clearance_fus_r1                 =   0.000000    
  clearance_tr_r1                  =  0.5000000    
  rotation_direction_r1            = "CCW"                           
  nBlade_r1                        =          4
  SET_chord_r1                     = "nonlinear"                     
  fTWsigma_r1                      =  0.9664501    
  taper_r1                         =  0.8742389    
  chord_r1                         =   1.717247    
  chord_geom_r1                    =   1.776860    
  SET_twist_r1                     = "linear"                        
  twistL_r1                        =  -10.00000    
  KIND_hub_r1                      = "articulated"                   
  precone_r1                       =   0.000000    
  xroot_r1                         =  0.1500000    
  thick_r1                         =  0.9000000E-01
  KIND_incid_r1                    = "fixed"                         
  KIND_cant_r1                     = "fixed"                         
  direction_r1                     =         -3
  axis_incid_r1                    =          2
  axis_cant_r1                     =          1
  incid_hub_r1                     =  -3.000000    
  cant_hub_r1                      =   0.000000    
  Swet_pylon_r1                    =   98.67178    
  Swet_spin_r1                     =   0.000000    
  Radius_spin_r1                   =   0.000000    
  Sduct_r1                         =   0.000000    

/* Rotor 2
/* Helicopter Tail Rotor                                                                               
  configuration_r2                 = "tail"                          
  isAntiQRotor_r2                  = "yes"                           
  isAuxTRotor_r2                   = "no"                            
  isDuctedFan_r2                   = "no"                            
  isVariableDiam_r2                = "no"                            
  propulsion_group_r2              =          1
  radius_r2                        =   4.874355    
  sigma_r2                         =  0.1594678    
  sigma_geom_r2                    =  0.1594678    
  clearance_fus_r2                 =   0.000000    
  clearance_tr_r2                  =  0.2500000    
  rotation_direction_r2            = "CCW"                           
  nBlade_r2                        =          4
  SET_chord_r2                     = "linear"                        
  fTWsigma_r2                      =   1.000000    
  taper_r2                         =   1.000000    
  chord_r2                         =  0.6104922    
  chord_geom_r2                    =  0.6104922    
  SET_twist_r2                     = "linear"                        
  twistL_r2                        =   0.000000    
  KIND_hub_r2                      = "articulated"                   
  precone_r2                       =   0.000000    
  xroot_r2                         =  0.4000000    
  thick_r2                         =  0.9000000E-01
  KIND_incid_r2                    = "fixed"                         
  KIND_cant_r2                     = "fixed"                         
  direction_r2                     =          2
  axis_incid_r2                    =          3
  axis_cant_r2                     =         -1
  incid_hub_r2                     =   0.000000    
  cant_hub_r2                      =   20.00000    
  Swet_pylon_r2                    =   0.000000    
  Swet_spin_r2                     =   0.000000    
  Radius_spin_r2                   =   0.000000    
  Sduct_r2                         =   0.000000    

/* Tail 1
/* Helicopter Horizontal Tail                                                                          
  KIND_tail_t1                     = "horizontal"                    
  area_t1                          =   32.03448    
  span_t1                          =   12.65592    
  chord_t1                         =   2.531185    
  AspectRatio_t1                   =   5.000000    
  TailVol_t1                       =  0.2000000E-01
  taper_t1                         =   1.000000    
  sweep_t1                         =   0.000000    
  thick_t1                         =  0.1200000    
  dihedral_t1                      =   0.000000    
  cant_t1                          =   0.000000    
  fchord_cont_t1                   =   0.000000    
  fspan_cont_t1                    =   1.000000    

/* Tail 2
/* Helicopter Vertical Tail                                                                            
  KIND_tail_t2                     = "vertical"                      
  area_t2                          =   24.02586    
  span_t2                          =   6.931934    
  chord_t2                         =   3.465967    
  AspectRatio_t2                   =   2.000000    
  TailVol_t2                       =  0.1500000E-01
  taper_t2                         =   1.000000    
  sweep_t2                         =   45.00000    
  thick_t2                         =  0.2000000    
  dihedral_t2                      =   0.000000    
  cant_t2                          =   0.000000    
  fchord_cont_t2                   =   0.000000    
  fspan_cont_t2                    =   1.000000    

/* Fuel Tank 1
/* Helicopter Fuel Tank                                                                                
  place_tank1                      = "internal"                      
  fuel_capacity_wt1                =   1831.872    
  fuel_capacity_vol1               =   281.8264    
  fuel_capacity_en1                =   35563.51    

/* Propulsion 1
/* Helicopter Propulsion                                                                               
  ngearbox_p1                      =          5
  ndriveshaft_p1                   =          4

/* Engine Group 1
/* Helicopter Engine Group                                                                             
/* Engine identification : GEN2000         
  kPropulsion_e1                   =          1
  nEngine_e1                       =          2
  orientation_e1                   = "fixed"                         
  direction_e1                     =          1
  axis_incid_e1                    =          2
  axis_yaw_e1                      =          3
  Snac_e1                          =   81.36663    
  PengMRP_e1                       =   1326.629    
  PengMCP_e1                       =   1044.590    
  WOneEng_e1                       =   238.7932    
  massflow_0C_e1                   =   8.042084    

/* Locations
  aircraft_cg_SL                   =   1.156867    
  aircraft_cg_BL                   =   0.000000    
  aircraft_cg_WL                   =  -4.627469    
  fuselage_SL                      =   0.000000    
  fuselage_BL                      =   0.000000    
  fuselage_WL                      =  -5.784336    
  landinggear_SL                   =   0.000000    
  landinggear_BL                   =   0.000000    
  landinggear_WL                   =  -10.41181    
  rotor1hub_SL                     =   0.000000    
  rotor1hub_BL                     =   0.000000    
  rotor1hub_WL                     =   0.000000    
  rotor1pylon_SL                   =   0.000000    
  rotor1pylon_BL                   =   0.000000    
  rotor1pylon_WL                   =  -2.545108    
  rotor1pivot_SL                   =   0.000000    
  rotor1pivot_BL                   =   0.000000    
  rotor1pivot_WL                   =   0.000000    
  rotor1naccg_SL                   =   0.000000    
  rotor1naccg_BL                   =   0.000000    
  rotor1naccg_WL                   =   0.000000    
  rotor2hub_SL                     =   28.26170    
  rotor2hub_BL                     =  0.9254938    
  rotor2hub_WL                     =  0.9254938    
  rotor2pylon_SL                   =   28.26170    
  rotor2pylon_BL                   =  0.9254938    
  rotor2pylon_WL                   =  0.9254938    
  rotor2pivot_SL                   =   0.000000    
  rotor2pivot_BL                   =   0.000000    
  rotor2pivot_WL                   =   0.000000    
  rotor2naccg_SL                   =   0.000000    
  rotor2naccg_BL                   =   0.000000    
  rotor2naccg_WL                   =   0.000000    
  tail1_SL                         =   25.45108    
  tail1_BL                         =   0.000000    
  tail1_WL                         =  -5.784336    
  tail2_SL                         =   25.45108    
  tail2_BL                         =   0.000000    
  tail2_WL                         =  -3.470602    
  tank1aux1_SL                     =   0.000000    
  tank1aux1_BL                     =   0.000000    
  tank1aux1_WL                     =  -5.784336    
  enginegroup1_SL                  =   0.000000    
  enginegroup1_BL                  =   0.000000    
  enginegroup1_WL                  =  -2.313735    
  reference_SL                     =   0.000000    
  reference_BL                     =   0.000000    
  reference_WL                     =   0.000000    
